Bug 437862 - should put /lib/terminfo on initramfs
should put /lib/terminfo on initramfs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 15:34 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 16:13:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-17 15:34:34 EDT
Otherwise some of the included utilities don't work right in fubar-mode.
Comment 1 Jeremy Katz 2008-03-17 15:48:56 EDT
Which ones?  There's not much there, especially that should matter interactively
Comment 2 Bill Nottingham 2008-03-17 15:57:21 EDT
linux, obviously. Although that merely moves less from 'completely broken' to
'sort of working'.
Comment 3 Bill Nottingham 2008-03-17 15:57:55 EDT
That being said, it's not like /lib/terminfo is so huge you can't grab the whole
thing.
Comment 4 Jeremy Katz 2008-03-17 16:03:56 EDT
No, which utilities?  I'm just not clear on why this is a LiveCD problem (other
than the fact that we continue to have divergent initrd infrastructure.  *sigh*)
Comment 5 Bill Nottingham 2008-03-17 16:11:00 EDT
less. bash is also a little screwy (no ctrl-c support, etc.)
Comment 6 Jeremy Katz 2008-03-17 18:20:54 EDT
Added in git
Comment 7 Bug Zapper 2008-05-14 02:39:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.